md-netra-02 .mdntra-comp-02  {}




.md-netra-02 .mdntra-comp-02 .iviewSlider {
	overflow: hidden;
}

/* The timer in the Slider */
.md-netra-02 .mdntra-comp-02 #iview-timer {
	position: absolute;
	z-index: 100;
	border-radius: 5px;
	cursor: pointer;
}

.md-netra-02 .mdntra-comp-02 #iview-timer div {
	border-radius: 3px;
}

/* The Preloader in the Slider */
.md-netra-02 .mdntra-comp-02 #iview-preloader {
	position: absolute;
	z-index: 1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	padding: 1px 1px 3px 1px;
	width: 100px;
	height: 8px;
}
.md-netra-02 .mdntra-comp-02 #iview-preloader div {
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 3px;
	background: #000;
	width: 0px;
}

/* The strips and boxes in the Slider */
.md-netra-02 .mdntra-comp-02 .iview-strip {
	display:block;
	position:absolute;
	z-index:5;
}
.md-netra-02 .mdntra-comp-02 .iview-block {
	display:block;
	position:absolute;
	z-index:5;
}

/* Direction nav styles (e.g. Next & Prev) */
.md-netra-02 .mdntra-comp-02 .iview-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.md-netra-02 .mdntra-comp-02 .iview-prevNav {
	left:0px;
}
.md-netra-02 .mdntra-comp-02 .iview-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.md-netra-02 .mdntra-comp-02 .iview-controlNav {
	position:absolute;
	z-index:9;
}
.md-netra-02 .mdntra-comp-02 .iview-controlNav a {
	z-index:9;
	cursor:pointer;
}
.md-netra-02 .mdntra-comp-02 .iview-controlNav a.active {
	font-weight:bold;
}
.md-netra-02 .mdntra-comp-02 .iview-controlNav .iview-items ul {
	list-style: none;
}
.md-netra-02 .mdntra-comp-02 .iview-controlNav .iview-items ul li {
	display: inline;
	position: relative;
}
.md-netra-02 .mdntra-comp-02 .iview-controlNav .iview-tooltip {
	position: absolute;
}

/* The captions in the Slider */
.md-netra-02 .mdntra-comp-02 .iview-caption {
	position:absolute;
	z-index:4;
	overflow: hidden;
	cursor: default;
}

/* The video show in the Slider */
.md-netra-02 .mdntra-comp-02 .iview-video-show {
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 101;
}
.md-netra-02 .mdntra-comp-02 .iview-video-show .iview-video-container {
	position: relative;
	width: 100%;
	height: 100%;
}
.md-netra-02 .mdntra-comp-02 .iview-video-show .iview-video-container a.iview-video-close {
	position: absolute;
	right: 10px;
	top: 10px;
	background: #222;
	color: #FFF;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 29px;
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.md-netra-02 .mdntra-comp-02 .iview-video-show .iview-video-container a.iview-video-close:hover {
	background: #444;
}



.md-netra-02 .mdntra-comp-02 #iview {
	display: block;
/*	max-width: 1600px;*/
	background: #000;
	background: rgba(0, 0, 0, 0.7);
	position: relative;
	margin: 0px auto;
	overflow: hidden;
}

.md-netra-02 .mdntra-comp-02 #iview .iviewSlider {
		display: block;
	width: 100% !important;
	min-height:380px;
	overflow: hidden;
  /* background-size: cover!important;
  background-position: center center !important;
    background-size: cover !important;
	background-repeat:no-repeat !important; */
}



.md-netra-02 .mdntra-comp-02 #iview div.iview-directionNav {
bottom: 60px;
    position: absolute;
    right: 0;
    width: 122px;
    z-index: 9;
}
.md-netra-02 .mdntra-comp-02 #iview div.iview-directionNav a:hover{
  background: none repeat scroll 0 0 #f48613;
    border-color: #f48613;
}

.md-netra-02 .mdntra-comp-02 #iview div.iview-directionNav a:after {
	color:#000;
}



.md-netra-02 .mdntra-comp-02 #iview div.iview-directionNav a {

border: 2px solid #fff;
    cursor: pointer;
    display: block;
    height: 40px;
    position: absolute;
    transition: all 0.3s ease-out 0s;
    width: 40px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out
}

.md-netra-02 .mdntra-comp-02 #iview div.iview-directionNav a.iview-prevNav:after {
	  color: #fff;
    content: "";
    display: inline-block;
    font-family: "FontAwesome";
 font-size: 22px !important;
    height: 30px;
    left: 14px !important;
    position: relative;
    top: 2px !important;
    width: 30px;
}
.md-netra-02 .mdntra-comp-02 #iview div.iview-directionNav a.iview-nextNav:after {
	color: #fff;
    content: "";
display: inline-block;
    font-family: "FontAwesome";
    font-size: 22px !important;
    height: 30px;
    left: 15px !important;
    position: relative;
    top: 2px !important;
    width: 30px;
}

.md-netra-02 .mdntra-comp-02 #iview div.iview-directionNav a.iview-nextNav {
	right: -27px;
	background-position: 27px 0px;
}

.md-netra-02 .mdntra-comp-02 #iview div.iview-directionNav a.iview-prevNav {
	left: -27px;
	background-position: 0px 0px
}

.md-netra-02 .mdntra-comp-02 #iview.iview-hover div.iview-directionNav a.iview-nextNav {
	right: 20px;
}

.md-netra-02 .mdntra-comp-02 #iview.iview-hover div.iview-directionNav a.iview-prevNav {
	left: 20px;
}


.md-netra-02 .mdntra-comp-02 .iview-caption {
	background: none !important;
}
.md-netra-02 .mdntra-comp-02 .custom-caption * {
	border: none !important;
}
.md-netra-02 .mdntra-comp-02 .custom-caption {
	/*background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);*/
	border-radius: 0;
	display: inline-block;
	font-size: 15px;
	margin: 20px;
	padding: 20px;
	color: #fff;
}
.md-netra-02 .mdntra-comp-02 .iview-caption.caption1 {
	text-shadow: none;
}
.md-netra-02 .mdntra-comp-02 .iview-caption.caption2 {
	background: #FFF;
	color: #000;
	text-shadow: none;
}
.md-netra-02 .mdntra-comp-02 .iview-caption.caption3 {
	background: #c4302b;
	box-shadow: rgba(0, 0, 0, 0.7) 10px 10px 15px 0px;
	text-shadow: none;
}

.md-netra-02 .mdntra-comp-02 #iview-preloader {
	border: #666 1px solid;
	width: 150px
}

.md-netra-02 .mdntra-comp-02 #iview-preloader div {
	background: #666;
}
.md-netra-02 .mdntra-comp-02 #iview-timer {
	border-radius: 10px;
}

.md-netra-02 .mdntra-comp-02 #iview-timer div {
	border-radius: 10px;
}
